# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = gedit
pkgbase = gedit
pkgver = 46.2-1
pkgdesc = GNOME Text Editor
url = https://gedit-technology.github.io/apps/gedit/
builddate = 1708340627
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 12927746
arch = aarch64
license = GPL-2.0-or-later
group = gnome-extra
conflict = gedit-code-assistance<=3.16.0+4+gd19b879-1
depend = bash
depend = cairo
depend = dconf
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gobject-introspection-runtime
depend = gsettings-desktop-schemas
depend = gspell
depend = gtk3
depend = hicolor-icon-theme
depend = libgedit-amtk
depend = libgedit-gtksourceview
depend = libgirepository
depend = libpeas
depend = pango
depend = python
depend = python-gobject
depend = tepl
optdepend = gedit-plugins: Additional features
makedepend = appstream-glib
makedepend = desktop-file-utils
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
makedepend = yelp-tools
